<EntityClassDefinition.rsi_deckcrew_undersuit_01_01_20 __id="174718e3-012b-45c2-8c16-48bf0c968ca3" __path="libs/foundry/records/entities/scitem/characters/human/armor/pu_armor/undersuit/rsi_deckcrew_undersuit_01_01_20.xml" __type="EntityClassDefinition" BBoxSelection="0" Category="Default" entityDensityClass="41d1b328-7a76-41dc-8c6d-76d9b8249969" Icon="" Invisible="0">
  <Components>
    <SEntityPhysicsControllerParams __type="DataForgeComponentParams" __polymorphicType="SEntityPhysicsControllerParams">
      <PhysType __type="SEntityBasePhysicsControllerParams" __polymorphicType="SEntityRigidPhysicsControllerParams" BlocksNavigation="0" breakableParams="None" buoyancyParams="None" Damping="0.009999999776482582" DampingFreefall="0.05000000074505806" EnableCrossGridChecks="0" gameCollisionClass="None" grid="None" Kinematic="0" Mass="1.0" maxLoggedCollisions="1" NeverAffectTriggers="0" physicalizeAllSlots="1" PushableByPlayers="1" Resting="0" UseManualGridTransition="0">
        <temperature __type="EntityTemperature" enable="0" initialTemperature="-1.0" internalTemperatureGeneration="0.0" />
      </PhysType>
    </SEntityPhysicsControllerParams>
    <SAttachableComponentParams __type="DataForgeComponentParams" __polymorphicType="SAttachableComponentParams" attachToTileItemPort="NoConnection" entityAttachParams="None">
      <AttachDef __type="SItemDefinition" DisplayType="" Grade="1" inheritParentManufacturer="0" Manufacturer="093e6eba-93fa-4dad-b3dd-38966934e34e" RequiredTags="" Size="1" SubType="UNDEFINED" Tags="DeckCrew Set_01 Color_20 $armor_mobi++ SM_RestrictedArm" Type="Char_Armor_Undersuit">
        <inventoryOccupancyDimensions __type="Vec3" x="0.3149999976158142" y="0.22699999809265137" z="0.4099999964237213" />
        <inventoryOccupancyDimensionsUIOverride __type="Vec3" x="0.75" y="0.75" z="1.5" />
        <inventoryOccupancyVolume __type="SBaseCargoUnit" __polymorphicType="SMicroCargoUnit" microSCU="28000" />
        <Localization __type="SCItemLocalization" Description="@item_Desc_rsi_deckcrew_undersuit_01" Name="@item_Name_rsi_deckcrew_undersuit_01_01_20" ShortName="@LOC_EMPTY">
          <displayFeatures __type="SCExtendedLocalizationLevelParams" Callout1="@LOC_EMPTY" Callout2="@LOC_EMPTY" Callout3="@LOC_EMPTY" FrontendBackground="" History="@LOC_EMPTY" LogoSimplifiedWhite="" UIPriority="0">
            <locationAudioPlayTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
            <locationAudioStopTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
          </displayFeatures>
        </Localization>
        <mannequinTags __type="SCItemMannequinTags" mannequinBaseTag="" mannequinClassTag="" mannequinTypeTag="" />
      </AttachDef>
    </SAttachableComponentParams>
    <SCItemClothingParams __type="DataForgeComponentParams" __polymorphicType="SCItemClothingParams" DressFragmentTags="" FoleyDef="36c3ea85-4c10-4c8a-aa29-37c628465e29" FootstepDef="00000000-0000-0000-0000-000000000000" Type="None">
      <Chunks>
        <SCItemClothingMeshChunkParams __type="SCItemClothingMeshChunkParams" Layer="3" MeshChunk="torso01_zone">
          <VisibilityConditions />
          <VisibleLayers />
        </SCItemClothingMeshChunkParams>
        <SCItemClothingMeshChunkParams __type="SCItemClothingMeshChunkParams" Layer="3" MeshChunk="torso02_zone">
          <VisibilityConditions />
          <VisibleLayers />
        </SCItemClothingMeshChunkParams>
        <SCItemClothingMeshChunkParams __type="SCItemClothingMeshChunkParams" Layer="3" MeshChunk="torso03_zone">
          <VisibilityConditions />
          <VisibleLayers />
        </SCItemClothingMeshChunkParams>
        <SCItemClothingMeshChunkParams __type="SCItemClothingMeshChunkParams" Layer="3" MeshChunk="torso04_zone">
          <VisibilityConditions />
          <VisibleLayers />
        </SCItemClothingMeshChunkParams>
        <SCItemClothingMeshChunkParams __type="SCItemClothingMeshChunkParams" Layer="3" MeshChunk="hips_zone">
          <VisibilityConditions />
          <VisibleLayers />
        </SCItemClothingMeshChunkParams>
        <SCItemClothingMeshChunkParams __type="SCItemClothingMeshChunkParams" Layer="3" MeshChunk="l_shoulder_zone">
          <VisibilityConditions />
          <VisibleLayers />
        </SCItemClothingMeshChunkParams>
        <SCItemClothingMeshChunkParams __type="SCItemClothingMeshChunkParams" Layer="3" MeshChunk="l_arm01_zone">
          <VisibilityConditions />
          <VisibleLayers />
        </SCItemClothingMeshChunkParams>
        <SCItemClothingMeshChunkParams __type="SCItemClothingMeshChunkParams" Layer="3" MeshChunk="l_arm02_zone">
          <VisibilityConditions />
          <VisibleLayers />
        </SCItemClothingMeshChunkParams>
        <SCItemClothingMeshChunkParams __type="SCItemClothingMeshChunkParams" Layer="3" MeshChunk="l_arm03_zone">
          <VisibilityConditions />
          <VisibleLayers />
        </SCItemClothingMeshChunkParams>
        <SCItemClothingMeshChunkParams __type="SCItemClothingMeshChunkParams" Layer="3" MeshChunk="l_arm04_zone">
          <VisibilityConditions />
          <VisibleLayers />
        </SCItemClothingMeshChunkParams>
        <SCItemClothingMeshChunkParams __type="SCItemClothingMeshChunkParams" Layer="3" MeshChunk="l_arm05_zone">
          <VisibilityConditions />
          <VisibleLayers />
        </SCItemClothingMeshChunkParams>
        <SCItemClothingMeshChunkParams __type="SCItemClothingMeshChunkParams" Layer="3" MeshChunk="l_hand_zone">
          <VisibilityConditions />
          <VisibleLayers />
        </SCItemClothingMeshChunkParams>
        <SCItemClothingMeshChunkParams __type="SCItemClothingMeshChunkParams" Layer="3" MeshChunk="l_leg01_zone">
          <VisibilityConditions />
          <VisibleLayers />
        </SCItemClothingMeshChunkParams>
        <SCItemClothingMeshChunkParams __type="SCItemClothingMeshChunkParams" Layer="3" MeshChunk="l_leg02_zone">
          <VisibilityConditions />
          <VisibleLayers />
        </SCItemClothingMeshChunkParams>
        <SCItemClothingMeshChunkParams __type="SCItemClothingMeshChunkParams" Layer="3" MeshChunk="l_leg03_zone">
          <VisibilityConditions />
          <VisibleLayers />
        </SCItemClothingMeshChunkParams>
        <SCItemClothingMeshChunkParams __type="SCItemClothingMeshChunkParams" Layer="3" MeshChunk="l_foot_zone">
          <VisibilityConditions />
          <VisibleLayers />
        </SCItemClothingMeshChunkParams>
        <SCItemClothingMeshChunkParams __type="SCItemClothingMeshChunkParams" Layer="3" MeshChunk="r_shoulder_zone">
          <VisibilityConditions />
          <VisibleLayers />
        </SCItemClothingMeshChunkParams>
        <SCItemClothingMeshChunkParams __type="SCItemClothingMeshChunkParams" Layer="3" MeshChunk="r_arm01_zone">
          <VisibilityConditions />
          <VisibleLayers />
        </SCItemClothingMeshChunkParams>
        <SCItemClothingMeshChunkParams __type="SCItemClothingMeshChunkParams" Layer="3" MeshChunk="r_arm02_zone">
          <VisibilityConditions />
          <VisibleLayers />
        </SCItemClothingMeshChunkParams>
        <SCItemClothingMeshChunkParams __type="SCItemClothingMeshChunkParams" Layer="3" MeshChunk="r_arm03_zone">
          <VisibilityConditions />
          <VisibleLayers />
        </SCItemClothingMeshChunkParams>
        <SCItemClothingMeshChunkParams __type="SCItemClothingMeshChunkParams" Layer="3" MeshChunk="r_arm04_zone">
          <VisibilityConditions />
          <VisibleLayers />
        </SCItemClothingMeshChunkParams>
        <SCItemClothingMeshChunkParams __type="SCItemClothingMeshChunkParams" Layer="3" MeshChunk="r_arm05_zone">
          <VisibilityConditions />
          <VisibleLayers />
        </SCItemClothingMeshChunkParams>
        <SCItemClothingMeshChunkParams __type="SCItemClothingMeshChunkParams" Layer="3" MeshChunk="r_hand_zone">
          <VisibilityConditions />
          <VisibleLayers />
        </SCItemClothingMeshChunkParams>
        <SCItemClothingMeshChunkParams __type="SCItemClothingMeshChunkParams" Layer="3" MeshChunk="r_leg01_zone">
          <VisibilityConditions />
          <VisibleLayers />
        </SCItemClothingMeshChunkParams>
        <SCItemClothingMeshChunkParams __type="SCItemClothingMeshChunkParams" Layer="3" MeshChunk="r_leg02_zone">
          <VisibilityConditions />
          <VisibleLayers />
        </SCItemClothingMeshChunkParams>
        <SCItemClothingMeshChunkParams __type="SCItemClothingMeshChunkParams" Layer="3" MeshChunk="r_leg03_zone">
          <VisibilityConditions />
          <VisibleLayers />
        </SCItemClothingMeshChunkParams>
        <SCItemClothingMeshChunkParams __type="SCItemClothingMeshChunkParams" Layer="3" MeshChunk="r_foot_zone">
          <VisibilityConditions />
          <VisibleLayers />
        </SCItemClothingMeshChunkParams>
        <SCItemClothingMeshChunkParams __type="SCItemClothingMeshChunkParams" Layer="3" MeshChunk="underwear_zone">
          <VisibilityConditions />
          <VisibleLayers />
        </SCItemClothingMeshChunkParams>
        <SCItemClothingMeshChunkParams __type="SCItemClothingMeshChunkParams" Layer="3" MeshChunk="r_leg04_zone">
          <VisibilityConditions />
          <VisibleLayers />
        </SCItemClothingMeshChunkParams>
        <SCItemClothingMeshChunkParams __type="SCItemClothingMeshChunkParams" Layer="3" MeshChunk="l_leg04_zone">
          <VisibilityConditions />
          <VisibleLayers />
        </SCItemClothingMeshChunkParams>
        <SCItemClothingMeshChunkParams __type="SCItemClothingMeshChunkParams" Layer="3" MeshChunk="vneck_zone">
          <VisibilityConditions />
          <VisibleLayers />
        </SCItemClothingMeshChunkParams>
        <SCItemClothingMeshChunkParams __type="SCItemClothingMeshChunkParams" Layer="3" MeshChunk="omega_core_zone">
          <VisibilityConditions />
          <VisibleLayers />
        </SCItemClothingMeshChunkParams>
        <SCItemClothingMeshChunkParams __type="SCItemClothingMeshChunkParams" Layer="3" MeshChunk="omega_arms_zone">
          <VisibilityConditions />
          <VisibleLayers />
        </SCItemClothingMeshChunkParams>
        <SCItemClothingMeshChunkParams __type="SCItemClothingMeshChunkParams" Layer="3" MeshChunk="omega_legs_zone">
          <VisibilityConditions />
          <VisibleLayers />
        </SCItemClothingMeshChunkParams>
        <SCItemClothingMeshChunkParams __type="SCItemClothingMeshChunkParams" Layer="3" MeshChunk="underwear_top_zone">
          <VisibilityConditions />
          <VisibleLayers />
        </SCItemClothingMeshChunkParams>
      </Chunks>
      <HiddenParts>
        <SCItemClothingHiddenPartsParams __type="SCItemClothingHiddenPartsParams" PortName="Clothing_Torso_0" />
        <SCItemClothingHiddenPartsParams __type="SCItemClothingHiddenPartsParams" PortName="Clothing_Torso_1" />
        <SCItemClothingHiddenPartsParams __type="SCItemClothingHiddenPartsParams" PortName="Clothing_Legs" />
        <SCItemClothingHiddenPartsParams __type="SCItemClothingHiddenPartsParams" PortName="Clothing_Hands" />
        <SCItemClothingHiddenPartsParams __type="SCItemClothingHiddenPartsParams" PortName="Clothing_Feet" />
      </HiddenParts>
      <OverlayTags __type="TagList">
        <tags />
      </OverlayTags>
      <TemperatureResistance __type="SCItemClothingTemperatureResistanceParams" MaxResistance="60.0" MinResistance="-30.0" />
    </SCItemClothingParams>
    <SCItemPurchasableParams __type="DataForgeComponentParams" __polymorphicType="SCItemPurchasableParams" allowQuickBuy="0" allowTryOn="1" defaultAttachToPortName="" Display="None" displayName="@item_Name_rsi_deckcrew_undersuit_01_01_20" displayThumbnail="" displayType="@item_displayType_Undersuit" interactionPointTemplate="00000000-0000-0000-0000-000000000000" tryOnInteractionText="@shop_ui_item_action_try_suit">
      <disabledLoadoutInteractions />
    </SCItemPurchasableParams>
    <SGeometryResourceParams __type="DataForgeComponentParams" __polymorphicType="SGeometryResourceParams" cacheResources="0" inheritModelTagFromHost="1" ModelTag="None" rootOverridePaint="0">
      <Geometry __type="SGeometryNodeParams" ScaleMultiplier="1.0" Tags="">
        <Geometry __type="SGeometryDataParams" AttachFlags="0" BBoxJoint="" BBoxRadius="0.0" Damage="0.0" DeformerType="Standard" Dirt="0.0" EnableDecalProjection="0" Interference="0.0" MaterialAttachments="" ModifiersPath="" ProtosBShapeExclude="0" ProxyCDFPath="" SimulationGeometry="None" Slot="Main" SunShadowMode="Upto_400m" viewDistRatio="00000000-0000-0000-0000-000000000000" VisAreaMode="AABB_Center" VisFP="1" VisSecondaryViews="1" VisShadow="1" VisTP="1" Wear="0.0" WrinkleMap="0">
          <Geometry __type="GlobalResourceBase" __polymorphicType="GlobalResourceGeometry" path="Objects/buildingsets/human/lowtech/prop/storage/crate/crate_armor_undersuit_1_005x005x005.cgf" />
          <Material __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="" />
          <Palette __type="TintPaletteRef" ChildPath="" RootRecord="00000000-0000-0000-0000-000000000000" />
        </Geometry>
        <SubGeometry>
          <SGeometryNodeParams __type="SGeometryNodeParams" ScaleMultiplier="1.0" Tags="heldEntity">
            <Geometry __type="SGeometryDataParams" AttachFlags="0" BBoxJoint="" BBoxRadius="0.0" Damage="0.0" DeformerType="Standard" Dirt="0.0" EnableDecalProjection="0" Interference="0.0" MaterialAttachments="" ModifiersPath="" ProtosBShapeExclude="0" ProxyCDFPath="" SimulationGeometry="None" Slot="Main" SunShadowMode="Upto_400m" viewDistRatio="00000000-0000-0000-0000-000000000000" VisAreaMode="AABB_Center" VisFP="1" VisSecondaryViews="1" VisShadow="1" VisTP="1" Wear="0.0" WrinkleMap="0">
              <Geometry __type="GlobalResourceBase" __polymorphicType="GlobalResourceGeometry" path="Objects/buildingsets/human/lowtech/prop/storage/crate/crate_armor_undersuit_1_005x005x005.cgf" />
              <Material __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="" />
              <Palette __type="TintPaletteRef" ChildPath="" RootRecord="00000000-0000-0000-0000-000000000000" />
            </Geometry>
            <SubGeometry />
          </SGeometryNodeParams>
          <SGeometryNodeParams __type="SGeometryNodeParams" ScaleMultiplier="1.0" Tags="Female">
            <Geometry __type="SGeometryDataParams" AttachFlags="0" BBoxJoint="" BBoxRadius="0.0" Damage="0.0" DeformerType="Standard" Dirt="0.0" EnableDecalProjection="0" Interference="0.0" MaterialAttachments="" ModifiersPath="" ProtosBShapeExclude="0" ProxyCDFPath="" SimulationGeometry="None" Slot="Main" SunShadowMode="Upto_400m" viewDistRatio="00000000-0000-0000-0000-000000000000" VisAreaMode="AABB_Center" VisFP="1" VisSecondaryViews="1" VisShadow="1" VisTP="1" Wear="0.0" WrinkleMap="0">
              <Geometry __type="GlobalResourceBase" __polymorphicType="GlobalResourceGeometry" path="objects/characters/human/female_v2/armor/rsi/deckcrew/f_rsi_deckcrew_01_undersuit.skin" />
              <Material __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="objects/characters/human/male_v7/armor/rsi/deckcrew/mtl_var/m_rsi_deckcrew_undersuit_01_01_01/m_rsi_deckcrew_undersuit_01_01_20.mtl" />
              <Palette __type="TintPaletteRef" ChildPath="" RootRecord="00000000-0000-0000-0000-000000000000" />
            </Geometry>
            <SubGeometry>
              <SGeometryNodeParams __type="SGeometryNodeParams" ScaleMultiplier="1.0" Tags="inventoryStoredEntity">
                <Geometry __type="SGeometryDataParams" AttachFlags="0" BBoxJoint="" BBoxRadius="0.0" Damage="0.0" DeformerType="Standard" Dirt="0.0" EnableDecalProjection="0" Interference="0.0" MaterialAttachments="" ModifiersPath="" ProtosBShapeExclude="0" ProxyCDFPath="" SimulationGeometry="None" Slot="Main" SunShadowMode="Upto_400m" viewDistRatio="00000000-0000-0000-0000-000000000000" VisAreaMode="AABB_Center" VisFP="1" VisSecondaryViews="1" VisShadow="1" VisTP="1" Wear="0.0" WrinkleMap="0">
                  <Geometry __type="GlobalResourceBase" __polymorphicType="GlobalResourceGeometry" path="Objects/Characters/Human/female_v2/armor/rsi/deckcrew/f_rsi_deckcrew_01_undersuit_prop.cgf" />
                  <Material __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="objects/characters/human/male_v7/armor/rsi/deckcrew/mtl_var/m_rsi_deckcrew_undersuit_01_01_01/m_rsi_deckcrew_undersuit_01_01_20.mtl" />
                  <Palette __type="TintPaletteRef" ChildPath="" RootRecord="00000000-0000-0000-0000-000000000000" />
                </Geometry>
                <SubGeometry />
              </SGeometryNodeParams>
            </SubGeometry>
          </SGeometryNodeParams>
          <SGeometryNodeParams __type="SGeometryNodeParams" ScaleMultiplier="1.0" Tags="Male">
            <Geometry __type="SGeometryDataParams" AttachFlags="0" BBoxJoint="" BBoxRadius="0.0" Damage="0.0" DeformerType="Standard" Dirt="0.0" EnableDecalProjection="0" Interference="0.0" MaterialAttachments="" ModifiersPath="" ProtosBShapeExclude="0" ProxyCDFPath="" SimulationGeometry="None" Slot="Main" SunShadowMode="Upto_400m" viewDistRatio="00000000-0000-0000-0000-000000000000" VisAreaMode="AABB_Center" VisFP="1" VisSecondaryViews="1" VisShadow="1" VisTP="1" Wear="0.0" WrinkleMap="0">
              <Geometry __type="GlobalResourceBase" __polymorphicType="GlobalResourceGeometry" path="objects/characters/human/male_v7/armor/rsi/deckcrew/m_rsi_deckcrew_01_undersuit.skin" />
              <Material __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="objects/characters/human/male_v7/armor/rsi/deckcrew/mtl_var/m_rsi_deckcrew_undersuit_01_01_01/m_rsi_deckcrew_undersuit_01_01_20.mtl" />
              <Palette __type="TintPaletteRef" ChildPath="" RootRecord="00000000-0000-0000-0000-000000000000" />
            </Geometry>
            <SubGeometry>
              <SGeometryNodeParams __type="SGeometryNodeParams" ScaleMultiplier="1.0" Tags="inventoryStoredEntity">
                <Geometry __type="SGeometryDataParams" AttachFlags="0" BBoxJoint="" BBoxRadius="0.0" Damage="0.0" DeformerType="Standard" Dirt="0.0" EnableDecalProjection="0" Interference="0.0" MaterialAttachments="" ModifiersPath="" ProtosBShapeExclude="0" ProxyCDFPath="" SimulationGeometry="None" Slot="Main" SunShadowMode="Upto_400m" viewDistRatio="00000000-0000-0000-0000-000000000000" VisAreaMode="AABB_Center" VisFP="1" VisSecondaryViews="1" VisShadow="1" VisTP="1" Wear="0.0" WrinkleMap="0">
                  <Geometry __type="GlobalResourceBase" __polymorphicType="GlobalResourceGeometry" path="Objects/Characters/Human/male_v7/armor/rsi/deckcrew/m_rsi_deckcrew_01_undersuit_prop.cgf" />
                  <Material __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="objects/characters/human/male_v7/armor/rsi/deckcrew/mtl_var/m_rsi_deckcrew_undersuit_01_01_01/m_rsi_deckcrew_undersuit_01_01_20.mtl" />
                  <Palette __type="TintPaletteRef" ChildPath="" RootRecord="00000000-0000-0000-0000-000000000000" />
                </Geometry>
                <SubGeometry />
              </SGeometryNodeParams>
            </SubGeometry>
          </SGeometryNodeParams>
        </SubGeometry>
      </Geometry>
      <Material __type="SMaterialNodeParams" Tags="">
        <Material __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="" />
        <materialVariants />
        <Palette __type="TintPaletteRef" ChildPath="" RootRecord="00000000-0000-0000-0000-000000000000" />
      </Material>
    </SGeometryResourceParams>
    <SARDataComponentParams __type="DataForgeComponentParams" __polymorphicType="SARDataComponentParams" dataType="ShopItem" description="@LOC_EMPTY" labelMovementType="FacingPlayer" labelZOrientationOffset="0.0" rangeMax="5.0" rangeMin="1.0" scaleCapDistance="10.0" subtitle1="@LOC_EMPTY" subtitle2="@LOC_EMPTY" title1="@LOC_EMPTY" title2="@LOC_EMPTY" visibleThroughWalls="1">
      <labelAttachOffset __type="Vec3" x="0.0" y="0.0" z="1.350000023841858" />
      <labelScale __type="Vec3" x="1.0" y="1.0" z="1.0" />
      <queryOffset __type="Vec3" x="0.0" y="0.0" z="1.350000023841858" />
    </SARDataComponentParams>
    <SCItemGasTankParams __type="DataForgeComponentParams" __polymorphicType="SCItemGasTankParams" recipientIdealPressure="0.25" recipientTransferRate="2e-06" selfRefillRate="2e-06">
      <tankComposition>
        <SGasMass __type="SGasMass" Gas="09fa66b7-6a70-4613-af0b-70b9e338ac10" Mass="0.0005000000237487257" />
      </tankComposition>
    </SCItemGasTankParams>
    <SCItemGasProducerConsumerParams __type="DataForgeComponentParams" __polymorphicType="SCItemGasProducerConsumerParams" autoAssignToRoom="0" duration="0.0" requiresPower="0">
      <atmosphericPressureRange __type="SGasPressureRangeParams" maxRange="1000.0" minRange="0.20000000298023224" />
      <producerConsumerParams>
        <SGasProducerConsumerEntryParams __type="SGasProducerConsumerEntryParams" gas="be679c2c-8745-43a1-a641-c77a92b3ff46" isDependency="0" massExchange="-9.999999747378752e-05" />
        <SGasProducerConsumerEntryParams __type="SGasProducerConsumerEntryParams" gas="e6ed8719-3700-457e-b048-e6f5c9ded73a" isDependency="0" massExchange="-9.999999747378752e-05" />
        <SGasProducerConsumerEntryParams __type="SGasProducerConsumerEntryParams" gas="2518e5d6-a7f4-47a2-b938-56113b078a97" isDependency="0" massExchange="-9.999999974752427e-07" />
      </producerConsumerParams>
    </SCItemGasProducerConsumerParams>
    <SCItemSuitThrusterPackParams __type="DataForgeComponentParams" __polymorphicType="SCItemSuitThrusterPackParams" AngularAccelerationDecay="10.0" BoostScale="3.0" LinearAccelerationDecay="1000.0" MaxLinearVelocity="6.0" SFXThrusterAngularThreshold="0.10000000149011612" SFXThrusterLinearThreshold="0.009999999776482582" VFXThrusterThreshold="0.10000000149011612">
      <MaxAngularAccelerationNegative __type="Vec3" x="-435.0" y="-520.0" z="-145.0" />
      <MaxAngularAccelerationPositive __type="Vec3" x="435.0" y="520.0" z="145.0" />
      <MaxAngularVelocity __type="Vec3" x="90.0" y="90.0" z="90.0" />
      <MaxLinearAccelerationNegative __type="Vec3" x="-3.5" y="-3.5" z="-3.5" />
      <MaxLinearAccelerationPositive __type="Vec3" x="3.5" y="3.5" z="3.5" />
      <StartAudioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_CGMB_Jetpack_Loop" />
      <StopAudioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Stop_CGMB_Jetpack_Loop" />
      <ThrusterEffect __type="GlobalResourceBase" __polymorphicType="GlobalResourceParticle" path="Gadgets\suitThrusters.suitThrusters.zeroGThruster" />
      <Thrusters>
        <SCItemSuitThrusterParams __type="SCItemSuitThrusterParams" HelperName="thruster_front_r_upper_override">
          <ActivationInputs>RollRight</ActivationInputs>
        </SCItemSuitThrusterParams>
        <SCItemSuitThrusterParams __type="SCItemSuitThrusterParams" HelperName="thruster_front_l_upper_override">
          <ActivationInputs>RollRight</ActivationInputs>
        </SCItemSuitThrusterParams>
        <SCItemSuitThrusterParams __type="SCItemSuitThrusterParams" HelperName="thruster_front_l_bottom_override">
          <ActivationInputs>RollLeft</ActivationInputs>
        </SCItemSuitThrusterParams>
        <SCItemSuitThrusterParams __type="SCItemSuitThrusterParams" HelperName="thruster_front_r_bottom_override">
          <ActivationInputs>RollRight</ActivationInputs>
        </SCItemSuitThrusterParams>
        <SCItemSuitThrusterParams __type="SCItemSuitThrusterParams" HelperName="thruster_back_l_bottom_override">
          <ActivationInputs>RollLeft</ActivationInputs>
        </SCItemSuitThrusterParams>
        <SCItemSuitThrusterParams __type="SCItemSuitThrusterParams" HelperName="thruster_back_r_bottom_override">
          <ActivationInputs>RollRight</ActivationInputs>
        </SCItemSuitThrusterParams>
        <SCItemSuitThrusterParams __type="SCItemSuitThrusterParams" HelperName="thruster_back_r_upper_override">
          <ActivationInputs>RollLeft</ActivationInputs>
        </SCItemSuitThrusterParams>
        <SCItemSuitThrusterParams __type="SCItemSuitThrusterParams" HelperName="thruster_back_l_upper_override">
          <ActivationInputs>RollRight</ActivationInputs>
        </SCItemSuitThrusterParams>
      </Thrusters>
    </SCItemSuitThrusterPackParams>
    <SEntityComponentEffects __type="DataForgeComponentParams" __polymorphicType="SEntityComponentEffects">
      <entityEffects __type="SEntitityEffectSystem_SystemBase" __polymorphicType="SEntitityEffectSystem_System" audioEnvironmentEffects="None" lightEffects="None" materialEffects="None" soundEffects="None" uiOwnerEffects="None">
        <particleEffects __type="SEntityEffectSystem_Category" __polymorphicType="SEntityEffectSystem_ParticleCategory" allowMultipleTags="1" enabled="1">
          <tagEffects />
          <triggerEffects />
        </particleEffects>
        <sequencerTags />
      </entityEffects>
      <staticColors />
      <staticValues />
      <tagsToEnableOnLoad />
      <triggersToEnableOnLoad />
    </SEntityComponentEffects>
    <SCItemSuitArmorParams __type="DataForgeComponentParams" __polymorphicType="SCItemSuitArmorParams" actorAimLimits="4d0cbb00-3227-4db9-96ed-394fb398baa6" automaticFootstepDef="d8446515-c2de-4d55-90c5-8fc762230cf7" damageResistance="f9796068-d8a9-4387-ad3c-48f66a8afbe3" fixedUp="0" hitEffectLibName="playerhits_armour_heavy" remoteAutomaticFootstepDef="d8446515-c2de-4d55-90c5-8fc762230cf7" remoteHitEffectLibName="playerhits_armour_heavy" restrictedMoveViewPenalty="00000000-0000-0000-0000-000000000000" suitAmbienceDef="00000000-0000-0000-0000-000000000000">
      <protectedBodyParts torso="cbe3a3e8-5035-4772-acb7-014617c6b03a" leftArm="e9c7c16d-d408-41c1-8d13-eec69cd2a013" rightArm="b6d0be4f-bbdd-4a47-a168-8c9c9293c63a" leftLeg="a473c5da-487a-4a97-9356-99a0be1d4cbe" rightLeg="b8507c75-47b0-4119-9657-2e516f6959cb" />
      <signatureParams />
    </SCItemSuitArmorParams>
    <SItemPortContainerComponentParams __type="DataForgeComponentParams" __polymorphicType="SItemPortContainerComponentParams" masterController="None" PortFlags="" PortTags="" RequiredItemTags="">
      <InternalResourceLinks />
      <Ports>
        <SItemPortDef __type="SItemPortDef" control="None" controllableTag="" DefaultWeaponGroup="UNDEFINED" DisplayName="Armor_Torso" Extension="None" Flags="body_attach nontransferable inventory" InteractionPointSize="-1.0" MaxSize="1" MinSize="1" Name="Armor_Torso" PortTags="" RequiredPortTags="" resourceLinkToParent="0" useHelperAsInteractionPointName="0">
          <AttachmentImplementation __type="SItemPortDefAttachmentImplementationBase" __polymorphicType="SItemPortDefAttachmentImplementationSkin">
            <Helper __type="SItemPortDefHelperNode" Tags="">
              <Helper __type="SItemPortDefHelper" ItemOffsetHelperName="" Name="Spine3" SimulationParams="None">
                <Offset __type="QuatT">
                  <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
                  <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
                </Offset>
              </Helper>
              <SubHelpers />
            </Helper>
          </AttachmentImplementation>
          <AttachmentPoints />
          <Connections />
          <DisabledPortLinks />
          <InteractionPointOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
          <linkedItemPorts />
          <Tags 27893aeb-650b-4c1b-9c96-a5ae9b0da261="27893aeb-650b-4c1b-9c96-a5ae9b0da261" 201aae5c-92c9-43f9-8c6c-b50c279080f8="201aae5c-92c9-43f9-8c6c-b50c279080f8" />
          <Types>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="Char_Armor_Torso">
              <SubTypes />
            </SItemPortDefTypes>
          </Types>
        </SItemPortDef>
        <SItemPortDef __type="SItemPortDef" control="None" controllableTag="" DefaultWeaponGroup="UNDEFINED" DisplayName="Armor_Arms" Extension="None" Flags="body_attach nontransferable inventory" InteractionPointSize="-1.0" MaxSize="1" MinSize="1" Name="Armor_Arms" PortTags="" RequiredPortTags="" resourceLinkToParent="0" useHelperAsInteractionPointName="0">
          <AttachmentImplementation __type="SItemPortDefAttachmentImplementationBase" __polymorphicType="SItemPortDefAttachmentImplementationSkin">
            <Helper __type="SItemPortDefHelperNode" Tags="">
              <Helper __type="SItemPortDefHelper" ItemOffsetHelperName="" Name="LeftForeArm" SimulationParams="None">
                <Offset __type="QuatT">
                  <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
                  <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
                </Offset>
              </Helper>
              <SubHelpers />
            </Helper>
          </AttachmentImplementation>
          <AttachmentPoints />
          <Connections />
          <DisabledPortLinks />
          <InteractionPointOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
          <linkedItemPorts />
          <Tags 27893aeb-650b-4c1b-9c96-a5ae9b0da261="27893aeb-650b-4c1b-9c96-a5ae9b0da261" 201aae5c-92c9-43f9-8c6c-b50c279080f8="201aae5c-92c9-43f9-8c6c-b50c279080f8" />
          <Types>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="Char_Armor_Arms">
              <SubTypes />
            </SItemPortDefTypes>
          </Types>
        </SItemPortDef>
        <SItemPortDef __type="SItemPortDef" control="None" controllableTag="" DefaultWeaponGroup="UNDEFINED" DisplayName="Armor_Legs" Extension="None" Flags="body_attach nontransferable inventory" InteractionPointSize="-1.0" MaxSize="1" MinSize="1" Name="Armor_Legs" PortTags="" RequiredPortTags="" resourceLinkToParent="0" useHelperAsInteractionPointName="0">
          <AttachmentImplementation __type="SItemPortDefAttachmentImplementationBase" __polymorphicType="SItemPortDefAttachmentImplementationSkin">
            <Helper __type="SItemPortDefHelperNode" Tags="">
              <Helper __type="SItemPortDefHelper" ItemOffsetHelperName="" Name="LeftUpLeg" SimulationParams="None">
                <Offset __type="QuatT">
                  <Position __type="Vec3" x="0.17499999701976776" y="0.010599999688565731" z="-0.004399999976158142" />
                  <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
                </Offset>
              </Helper>
              <SubHelpers />
            </Helper>
          </AttachmentImplementation>
          <AttachmentPoints />
          <Connections />
          <DisabledPortLinks />
          <InteractionPointOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
          <linkedItemPorts />
          <Tags 27893aeb-650b-4c1b-9c96-a5ae9b0da261="27893aeb-650b-4c1b-9c96-a5ae9b0da261" 201aae5c-92c9-43f9-8c6c-b50c279080f8="201aae5c-92c9-43f9-8c6c-b50c279080f8" />
          <Types>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="Char_Armor_Legs">
              <SubTypes />
            </SItemPortDefTypes>
          </Types>
        </SItemPortDef>
        <SItemPortDef __type="SItemPortDef" control="None" controllableTag="" DefaultWeaponGroup="UNDEFINED" DisplayName="Armor_Helmet" Extension="None" Flags="nophys unlootable userbreathingpoint HeadWear inventory" InteractionPointSize="-1.0" MaxSize="1" MinSize="1" Name="Armor_Helmet" PortTags="" RequiredPortTags="" resourceLinkToParent="0" useHelperAsInteractionPointName="0">
          <AttachmentImplementation __type="SItemPortDefAttachmentImplementationBase" __polymorphicType="SItemPortDefAttachmentImplementationSkin">
            <Helper __type="SItemPortDefHelperNode" Tags="">
              <Helper __type="SItemPortDefHelper" ItemOffsetHelperName="" Name="HelmetMount1" SimulationParams="None">
                <Offset __type="QuatT">
                  <Position __type="Vec3" x="0.0" y="0.05000000074505806" z="0.019999999552965164" />
                  <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
                </Offset>
              </Helper>
              <SubHelpers />
            </Helper>
          </AttachmentImplementation>
          <AttachmentPoints />
          <Connections />
          <DisabledPortLinks />
          <InteractionPointOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
          <linkedItemPorts />
          <Tags 27893aeb-650b-4c1b-9c96-a5ae9b0da261="27893aeb-650b-4c1b-9c96-a5ae9b0da261" 201aae5c-92c9-43f9-8c6c-b50c279080f8="201aae5c-92c9-43f9-8c6c-b50c279080f8" />
          <Types>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="Char_Armor_Helmet">
              <SubTypes />
            </SItemPortDefTypes>
          </Types>
        </SItemPortDef>
        <SItemPortDef __type="SItemPortDef" control="None" controllableTag="" DefaultWeaponGroup="UNDEFINED" DisplayName="wep_sidearm" Flags="body_attach nophys inventory transferable" InteractionPointSize="-1.0" MaxSize="1" MinSize="1" Name="wep_sidearm" PortTags="" RequiredPortTags="" resourceLinkToParent="0" useHelperAsInteractionPointName="0">
          <AttachmentImplementation __type="SItemPortDefAttachmentImplementationBase" __polymorphicType="SItemPortDefAttachmentImplementationBone">
            <Helper __type="SItemPortDefHelperNode" Tags="">
              <Helper __type="SItemPortDefHelper" ItemOffsetHelperName="" Name="wep_sidearm_attach_override" SimulationParams="None">
                <Offset __type="QuatT">
                  <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
                  <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
                </Offset>
              </Helper>
              <SubHelpers />
            </Helper>
          </AttachmentImplementation>
          <AttachmentPoints />
          <Connections />
          <DisabledPortLinks />
          <Extension __type="SItemPortDefExtensionBase" __polymorphicType="SItemPortDefExtensionFPS" SelectTag="thighRight" />
          <InteractionPointOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
          <linkedItemPorts />
          <Tags 201aae5c-92c9-43f9-8c6c-b50c279080f8="201aae5c-92c9-43f9-8c6c-b50c279080f8" />
          <Types>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="WeaponPersonal">
              <SubTypes>Small</SubTypes>
            </SItemPortDefTypes>
          </Types>
        </SItemPortDef>
        <SItemPortDef __type="SItemPortDef" control="None" controllableTag="" DefaultWeaponGroup="UNDEFINED" DisplayName="magazine_attach_1" Extension="None" Flags="body_attach nophys inventory transferable" InteractionPointSize="-1.0" MaxSize="1" MinSize="1" Name="magazine_attach_1" PortTags="" RequiredPortTags="" resourceLinkToParent="0" useHelperAsInteractionPointName="0">
          <AttachmentImplementation __type="SItemPortDefAttachmentImplementationBase" __polymorphicType="SItemPortDefAttachmentImplementationBone">
            <Helper __type="SItemPortDefHelperNode" Tags="">
              <Helper __type="SItemPortDefHelper" ItemOffsetHelperName="" Name="magazine_attach_1_override" SimulationParams="None">
                <Offset __type="QuatT">
                  <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
                  <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
                </Offset>
              </Helper>
              <SubHelpers />
            </Helper>
          </AttachmentImplementation>
          <AttachmentPoints />
          <Connections />
          <DisabledPortLinks />
          <InteractionPointOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
          <linkedItemPorts />
          <Tags 201aae5c-92c9-43f9-8c6c-b50c279080f8="201aae5c-92c9-43f9-8c6c-b50c279080f8" />
          <Types>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="WeaponAttachment">
              <SubTypes>Rocket</SubTypes>
            </SItemPortDefTypes>
          </Types>
        </SItemPortDef>
        <SItemPortDef __type="SItemPortDef" control="None" controllableTag="" DefaultWeaponGroup="UNDEFINED" DisplayName="magazine_attach_2" Extension="None" Flags="body_attach nophys inventory transferable" InteractionPointSize="-1.0" MaxSize="1" MinSize="1" Name="magazine_attach_2" PortTags="" RequiredPortTags="" resourceLinkToParent="0" useHelperAsInteractionPointName="0">
          <AttachmentImplementation __type="SItemPortDefAttachmentImplementationBase" __polymorphicType="SItemPortDefAttachmentImplementationBone">
            <Helper __type="SItemPortDefHelperNode" Tags="">
              <Helper __type="SItemPortDefHelper" ItemOffsetHelperName="" Name="magazine_attach_2_override" SimulationParams="None">
                <Offset __type="QuatT">
                  <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
                  <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
                </Offset>
              </Helper>
              <SubHelpers />
            </Helper>
          </AttachmentImplementation>
          <AttachmentPoints />
          <Connections />
          <DisabledPortLinks />
          <InteractionPointOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
          <linkedItemPorts />
          <Tags 201aae5c-92c9-43f9-8c6c-b50c279080f8="201aae5c-92c9-43f9-8c6c-b50c279080f8" />
          <Types>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="WeaponAttachment">
              <SubTypes>Rocket</SubTypes>
            </SItemPortDefTypes>
          </Types>
        </SItemPortDef>
        <SItemPortDef __type="SItemPortDef" control="None" controllableTag="" DefaultWeaponGroup="UNDEFINED" DisplayName="medPen_attach_1" Extension="None" Flags="body_attach nophys inventory transferable" InteractionPointSize="-1.0" MaxSize="1" MinSize="1" Name="medPen_attach_1" PortTags="" RequiredPortTags="" resourceLinkToParent="0" useHelperAsInteractionPointName="0">
          <AttachmentImplementation __type="SItemPortDefAttachmentImplementationBase" __polymorphicType="SItemPortDefAttachmentImplementationBone">
            <Helper __type="SItemPortDefHelperNode" Tags="">
              <Helper __type="SItemPortDefHelper" ItemOffsetHelperName="" Name="medPen_attach_1_override" SimulationParams="None">
                <Offset __type="QuatT">
                  <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
                  <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
                </Offset>
              </Helper>
              <SubHelpers />
            </Helper>
          </AttachmentImplementation>
          <AttachmentPoints />
          <Connections />
          <DisabledPortLinks />
          <InteractionPointOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
          <linkedItemPorts />
          <Tags 201aae5c-92c9-43f9-8c6c-b50c279080f8="201aae5c-92c9-43f9-8c6c-b50c279080f8" />
          <Types>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="FPS_Consumable">
              <SubTypes />
            </SItemPortDefTypes>
          </Types>
        </SItemPortDef>
        <SItemPortDef __type="SItemPortDef" control="None" controllableTag="" DefaultWeaponGroup="UNDEFINED" DisplayName="utility_attach_1" Extension="None" Flags="body_attach nophys inventory transferable" InteractionPointSize="-1.0" MaxSize="1" MinSize="1" Name="utility_attach_1" PortTags="" RequiredPortTags="" resourceLinkToParent="0" useHelperAsInteractionPointName="0">
          <AttachmentImplementation __type="SItemPortDefAttachmentImplementationBase" __polymorphicType="SItemPortDefAttachmentImplementationBone">
            <Helper __type="SItemPortDefHelperNode" Tags="">
              <Helper __type="SItemPortDefHelper" ItemOffsetHelperName="" Name="utility_attach_1_override" SimulationParams="None">
                <Offset __type="QuatT">
                  <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
                  <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
                </Offset>
              </Helper>
              <SubHelpers />
            </Helper>
          </AttachmentImplementation>
          <AttachmentPoints />
          <Connections />
          <DisabledPortLinks />
          <InteractionPointOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
          <linkedItemPorts />
          <Tags 201aae5c-92c9-43f9-8c6c-b50c279080f8="201aae5c-92c9-43f9-8c6c-b50c279080f8" />
          <Types>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="WeaponPersonal">
              <SubTypes>Gadget</SubTypes>
            </SItemPortDefTypes>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="RemovableChip">
              <SubTypes>Hacking</SubTypes>
            </SItemPortDefTypes>
          </Types>
        </SItemPortDef>
        <SItemPortDef __type="SItemPortDef" control="None" controllableTag="" DefaultWeaponGroup="UNDEFINED" DisplayName="Material_Variant" Extension="None" Flags="nontransferable" InteractionPointSize="-1.0" MaxSize="1" MinSize="1" Name="Material_Variant" PortTags="" RequiredPortTags="" resourceLinkToParent="0" useHelperAsInteractionPointName="0">
          <AttachmentImplementation __type="SItemPortDefAttachmentImplementationBase" __polymorphicType="SItemPortDefAttachmentImplementationEntity" hangarPort="0" useEntityAttachment="1" useExteriorAttachment="0" usePhysicalAttachment="0" usePhysicalParent="0">
            <constraintParams __type="SAttachmentConstraintParams" constrainFully="1" constraintHelper="" constraintMaintainOrientation="0" constrainToLine="0" constrainToPlane="0" damping="0.0" maxBendTorque="0.0" maxPullForce="0.0" noRotation="1" noSelfCollisions="1" useWorldConstraintPosition="0" xMax="0.0" xMin="0.0" yzMax="0.0" />
            <Helper __type="SItemPortDefHelperNode" Tags="">
              <Helper __type="SItemPortDefHelper" ItemOffsetHelperName="" Name="" SimulationParams="None">
                <Offset __type="QuatT">
                  <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
                  <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
                </Offset>
              </Helper>
              <SubHelpers />
            </Helper>
          </AttachmentImplementation>
          <AttachmentPoints />
          <Connections />
          <DisabledPortLinks />
          <InteractionPointOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
          <linkedItemPorts />
          <Tags />
          <Types>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="Paints">
              <SubTypes />
            </SItemPortDefTypes>
          </Types>
        </SItemPortDef>
        <SItemPortDef __type="SItemPortDef" control="None" controllableTag="" DefaultWeaponGroup="UNDEFINED" DisplayName="oxyPen_attach_1" Extension="None" Flags="body_attach nophys inventory transferable" InteractionPointSize="-1.0" MaxSize="1" MinSize="1" Name="oxyPen_attach_1" PortTags="" RequiredPortTags="" resourceLinkToParent="0" useHelperAsInteractionPointName="0">
          <AttachmentImplementation __type="SItemPortDefAttachmentImplementationBase" __polymorphicType="SItemPortDefAttachmentImplementationBone">
            <Helper __type="SItemPortDefHelperNode" Tags="">
              <Helper __type="SItemPortDefHelper" ItemOffsetHelperName="" Name="oxyPen_attach_1_override" SimulationParams="None">
                <Offset __type="QuatT">
                  <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
                  <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
                </Offset>
              </Helper>
              <SubHelpers />
            </Helper>
          </AttachmentImplementation>
          <AttachmentPoints />
          <Connections />
          <DisabledPortLinks />
          <InteractionPointOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
          <linkedItemPorts />
          <Tags 201aae5c-92c9-43f9-8c6c-b50c279080f8="201aae5c-92c9-43f9-8c6c-b50c279080f8" />
          <Types>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="FPS_Consumable">
              <SubTypes />
            </SItemPortDefTypes>
          </Types>
        </SItemPortDef>
        <SItemPortDef __type="SItemPortDef" control="None" controllableTag="" DefaultWeaponGroup="UNDEFINED" DisplayName="wep_stocked_3" Flags="body_attach nophys inventory invis_p1 transferable" InteractionPointSize="-1.0" MaxSize="5" MinSize="2" Name="wep_stocked_3" PortTags="" RequiredPortTags="" resourceLinkToParent="0" useHelperAsInteractionPointName="0">
          <AttachmentImplementation __type="SItemPortDefAttachmentImplementationBase" __polymorphicType="SItemPortDefAttachmentImplementationBone">
            <Helper __type="SItemPortDefHelperNode" Tags="">
              <Helper __type="SItemPortDefHelper" ItemOffsetHelperName="" Name="wep_stocked_attach_3_override">
                <Offset __type="QuatT">
                  <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
                  <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
                </Offset>
                <SimulationParams __type="SSimulationParamsPendulum" __polymorphicType="SSimulationParamsPendulumHalfCone" ConeAngle="20.0" Damping="4.5" Gravity="35.0" HingeRotation="100.0" JointSpring="1.5" Mass="4.0" ProjectionType="PS1_ShortarcRotation" SimFPS="10" UseDebugSetup="0" UseDebugText="0" UseRedirect="0" UseSimulation="1">
                  <AvailableCollisionProxies />
                  <Capsule __type="Vec2" x="0.30000001192092896" y="0.05999999865889549" />
                  <PivotOffset __type="Vec3" x="0.0" y="0.0" z="-0.03999999910593033" />
                  <SimulationAxis __type="Vec3" x="0.0" y="0.5" z="0.0" />
                  <SpringTarget __type="Vec2" x="0.0" y="0.0" />
                </SimulationParams>
              </Helper>
              <SubHelpers>
                <SItemPortDefHelperNode __type="SItemPortDefHelperNode" Tags="shouldered">
                  <Helper __type="SItemPortDefHelper" ItemOffsetHelperName="" Name="wep_stocked_attach_3_override">
                    <Offset __type="QuatT">
                      <Position __type="Vec3" x="0.0" y="-0.022151000797748566" z="0.17534300684928894" />
                      <Rotation __type="Ang3" x="-172.8000030517578" y="-0.00018899999849963933" z="-9.999999747378752e-06" />
                    </Offset>
                    <SimulationParams __type="SSimulationParamsPendulum" __polymorphicType="SSimulationParamsPendulumHalfCone" ConeAngle="25.0" Damping="8.5" Gravity="45.0" HingeRotation="90.0" JointSpring="1.5" Mass="8.0" ProjectionType="PS1_ShortarcRotation" SimFPS="10" UseDebugSetup="0" UseDebugText="0" UseRedirect="0" UseSimulation="1">
                      <AvailableCollisionProxies />
                      <Capsule __type="Vec2" x="0.30000001192092896" y="0.05999999865889549" />
                      <PivotOffset __type="Vec3" x="0.0" y="0.0" z="-0.03999999910593033" />
                      <SimulationAxis __type="Vec3" x="0.0" y="0.5" z="0.0" />
                      <SpringTarget __type="Vec2" x="0.0" y="0.0" />
                    </SimulationParams>
                  </Helper>
                  <SubHelpers />
                </SItemPortDefHelperNode>
                <SItemPortDefHelperNode __type="SItemPortDefHelperNode" Tags="kegr_fire_extinguisher_01">
                  <Helper __type="SItemPortDefHelper" ItemOffsetHelperName="" Name="wep_stocked_attach_3_override">
                    <Offset __type="QuatT">
                      <Position __type="Vec3" x="0.02500000037252903" y="0.0" z="0.20000000298023224" />
                      <Rotation __type="Ang3" x="90.0" y="180.0" z="0.0" />
                    </Offset>
                    <SimulationParams __type="SSimulationParamsPendulum" __polymorphicType="SSimulationParamsPendulumHalfCone" ConeAngle="20.0" Damping="4.5" Gravity="35.0" HingeRotation="100.0" JointSpring="1.5" Mass="4.0" ProjectionType="PS1_ShortarcRotation" SimFPS="10" UseDebugSetup="0" UseDebugText="0" UseRedirect="0" UseSimulation="1">
                      <AvailableCollisionProxies />
                      <Capsule __type="Vec2" x="0.30000001192092896" y="0.05999999865889549" />
                      <PivotOffset __type="Vec3" x="0.0" y="0.0" z="-0.03999999910593033" />
                      <SimulationAxis __type="Vec3" x="0.0" y="0.5" z="0.0" />
                      <SpringTarget __type="Vec2" x="0.0" y="0.0" />
                    </SimulationParams>
                  </Helper>
                  <SubHelpers />
                </SItemPortDefHelperNode>
              </SubHelpers>
            </Helper>
          </AttachmentImplementation>
          <AttachmentPoints />
          <Connections />
          <DisabledPortLinks />
          <Extension __type="SItemPortDefExtensionBase" __polymorphicType="SItemPortDefExtensionFPS" SelectTag="backRight" />
          <InteractionPointOffset __type="Vec3" x="0.0" y="20.0" z="0.0" />
          <linkedItemPorts />
          <Tags 201aae5c-92c9-43f9-8c6c-b50c279080f8="201aae5c-92c9-43f9-8c6c-b50c279080f8" />
          <Types>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="WeaponPersonal">
              <SubTypes>Large</SubTypes>
            </SItemPortDefTypes>
          </Types>
        </SItemPortDef>
      </Ports>
    </SItemPortContainerComponentParams>
    <ItemControlComponentParams __type="DataForgeComponentParams" __polymorphicType="ItemControlComponentParams" throttleParams="None" turnedOnByDefault="0" />
    <SEntityInteractableParams __type="DataForgeComponentParams" __polymorphicType="SEntityInteractableParams">
      <Interactable __type="SInteractableParams">
        <actionHandlerTasks />
        <InteractionPoints>
          <SInteractionPointParams __type="SInteractionPointParams" ApplyToEntireSkeleton="0" FirstInteractionPrimary="0" HelperName="Hips" longRangeIP="0" MaxCursorScreenDistance="2.0" OnlySelectableInLookDir="0" Radius="2.0" ShowHighlight="1" ShowInnerThoughtsOffScreen="0" ShowInteractionTextAtCursorPos="0" SpherePrimitive="None" TextJustification="Middle" TextOrientation="RotateToPlayer" TextScale="1.0" UseHelperLocation="0" UseHorizontalDistance="0">
            <AdditionalCollisionBones>anim_mesh_crate_lid_armor_undersuit_1_005x005x005</AdditionalCollisionBones>
            <AngleConstraint __type="SAngleConstraint" angleRange="181.0">
              <forwardDirOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
            </AngleConstraint>
            <HighlightBehaviors />
            <Interactions>
              <SInteractionParams __type="SInteractionParams" DisplayName="@LOC_EMPTY" IsPrimary="1">
                <Interaction __type="SSharedInteractionParams" available="1" DisplayName="@interaction_grab" DisplayType="Show" FocusModeOnly="0" GenericCursor="Grab" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Grab" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
                  <conditionList __type="InteractionConditionList">
                    <conditionParams />
                    <conditionToHideParams />
                    <presetList CarryItem_Grab_Undersuit="35fa217d-0aa4-402b-b6b8-0ca7cd79cf1c" />
                  </conditionList>
                  <QueryTags />
                </Interaction>
              </SInteractionParams>
              <SInteractionParams __type="SInteractionParams" DisplayName="@LOC_EMPTY" IsPrimary="0">
                <Interaction __type="SSharedInteractionParams" available="1" DisplayName="@interaction_drop" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Drop" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
                  <conditionList __type="InteractionConditionList">
                    <conditionParams />
                    <conditionToHideParams />
                    <presetList DropItem_Undersuit="d6786003-a922-46fb-8381-50062a686e37" />
                  </conditionList>
                  <QueryTags />
                </Interaction>
              </SInteractionParams>
              <SInteractionParams __type="SInteractionParams" DisplayName="@LOC_EMPTY" IsPrimary="0">
                <Interaction __type="SSharedInteractionParams" available="1" DisplayName="@interaction_place" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Place" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
                  <conditionList __type="InteractionConditionList">
                    <conditionParams />
                    <conditionToHideParams />
                    <presetList InteractorNotInUsable="8ad7ee9f-9bb5-4a06-86ee-ebc4439d3b15" />
                  </conditionList>
                  <QueryTags />
                </Interaction>
              </SInteractionParams>
              <SInteractionParams __type="SInteractionParams" DisplayName="@LOC_EMPTY" IsPrimary="0">
                <Interaction __type="SSharedInteractionParams" available="1" DisplayName="@interaction_store" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Store" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
                  <conditionList __type="InteractionConditionList">
                    <conditionParams />
                    <conditionToHideParams />
                    <presetList CanStoreInPersonalInventory_Undersuit="1bd59189-cdbd-4ae7-9d9e-06cfecb1930f" />
                  </conditionList>
                  <QueryTags />
                </Interaction>
              </SInteractionParams>
              <SInteractionParams __type="SInteractionParams" DisplayName="@LOC_EMPTY" IsPrimary="0">
                <Interaction __type="SSharedInteractionParams" available="1" DisplayName="@interaction_equip" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Equip" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
                  <conditionList __type="InteractionConditionList">
                    <conditionParams />
                    <conditionToHideParams />
                    <presetList EquipOrRemoveUndersuit="f28eeac1-076d-4d4d-9096-5f27e6b7877c" />
                  </conditionList>
                  <QueryTags />
                </Interaction>
              </SInteractionParams>
            </Interactions>
            <Offset __type="QuatT">
              <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
              <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
            </Offset>
          </SInteractionPointParams>
        </InteractionPoints>
        <interactionTasks />
        <itemActionTasks />
        <menuTitle __type="SInteractableMenuTitleParams" titleColor="a3dead36-7a01-4244-8d76-1ae6099777b0" />
        <SharedInteractions>
          <SSharedInteractionParams __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@interaction_grab" DisplayType="Show" FocusModeOnly="0" GenericCursor="Grab" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Grab" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
            <QueryTags />
          </SSharedInteractionParams>
          <SSharedInteractionParams __type="SSharedInteractionParams" available="1" DisplayName="@interaction_carry" DisplayType="Show" FocusModeOnly="0" GenericCursor="Grab" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Carry" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
            <conditionList __type="InteractionConditionList">
              <conditionParams />
              <conditionToHideParams />
              <presetList CarryItem_Grab_Undersuit="35fa217d-0aa4-402b-b6b8-0ca7cd79cf1c" />
            </conditionList>
            <QueryTags />
          </SSharedInteractionParams>
          <SSharedInteractionParams __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@interaction_drop" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Drop" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
            <QueryTags />
          </SSharedInteractionParams>
          <SSharedInteractionParams __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@interaction_place" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Place" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
            <QueryTags />
          </SSharedInteractionParams>
          <SSharedInteractionParams __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@interaction_store" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Store" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
            <QueryTags />
          </SSharedInteractionParams>
          <SSharedInteractionParams __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@interaction_equip" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Equip" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
            <QueryTags />
          </SSharedInteractionParams>
        </SharedInteractions>
      </Interactable>
    </SEntityInteractableParams>
    <SEntityComponentCarryableParams __type="DataForgeComponentParams" __polymorphicType="SEntityComponentCarryableParams" canBeCarriedInProne="0" enslavementAnimationDatabase="" equipToItemportInteraction="None" flipInteraction="None" holdReadyInteraction="None" inspectInteraction="None" interactionPointToMoveOnEquip="None" offHandEquipToItemportInteraction="None" offHandStoreInteraction="None" swapAttachmentsInteraction="None">
      <abilityLocks>MantleHigh</abilityLocks>
      <carryableStatesParams __type="SCarryableStatesParams" equippedToSuitState="None" hangingOnOutfitHangerState="None" heldReadyState="None" inspectingState="None" offeredState="None">
        <carriedState __type="SInteractionState" enterGeometryTags="" EnterStateEffectGroup="" EnterStatePlaySequence="None" ExitStateEffectGroup="" ExitStatePlaySequence="None" StateAutoChange="None" StateName="Carried">
          <EnterEventDispatchers />
          <enterStateEffectTags />
          <entityTags __type="TagList">
            <tags />
          </entityTags>
          <exitStateEffectTags />
          <Interactions>
            <SInteractionStateTransition __type="SInteractionStateTransition" NextState="None">
              <Interaction __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@interaction_place" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Place" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
                <QueryTags />
              </Interaction>
            </SInteractionStateTransition>
            <SInteractionStateTransition __type="SInteractionStateTransition" NextState="None">
              <Interaction __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@interaction_drop" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Drop" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
                <QueryTags />
              </Interaction>
            </SInteractionStateTransition>
            <SInteractionStateTransition __type="SInteractionStateTransition" NextState="None">
              <Interaction __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@interaction_store" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Store" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
                <QueryTags />
              </Interaction>
            </SInteractionStateTransition>
            <SInteractionStateTransition __type="SInteractionStateTransition" NextState="None">
              <Interaction __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@interaction_equip" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Equip" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
                <QueryTags />
              </Interaction>
            </SInteractionStateTransition>
          </Interactions>
          <stateTags __type="TagList">
            <tags />
          </stateTags>
        </carriedState>
        <droppedState __type="SInteractionState" enterGeometryTags="" EnterStateEffectGroup="" EnterStatePlaySequence="None" ExitStateEffectGroup="" ExitStatePlaySequence="None" StateAutoChange="None" StateName="Dropped">
          <EnterEventDispatchers />
          <enterStateEffectTags />
          <entityTags __type="TagList">
            <tags />
          </entityTags>
          <exitStateEffectTags />
          <Interactions />
          <stateTags __type="TagList">
            <tags />
          </stateTags>
        </droppedState>
        <equippedWornState __type="SInteractionState" enterGeometryTags="" EnterStateEffectGroup="" EnterStatePlaySequence="None" ExitStateEffectGroup="" ExitStatePlaySequence="None" StateAutoChange="None" StateName="EquippedWorn">
          <EnterEventDispatchers />
          <enterStateEffectTags />
          <entityTags __type="TagList">
            <tags />
          </entityTags>
          <exitStateEffectTags />
          <Interactions>
            <SInteractionStateTransition __type="SInteractionStateTransition" NextState="None">
              <Interaction __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@interaction_grab" DisplayType="Show" FocusModeOnly="0" GenericCursor="Grab" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Grab" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
                <QueryTags />
              </Interaction>
            </SInteractionStateTransition>
            <SInteractionStateTransition __type="SInteractionStateTransition" NextState="None">
              <Interaction __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@interaction_store" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Store" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
                <QueryTags />
              </Interaction>
            </SInteractionStateTransition>
            <SInteractionStateTransition __type="SInteractionStateTransition" NextState="None">
              <Interaction __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@interaction_equip" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Equip" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
                <QueryTags />
              </Interaction>
            </SInteractionStateTransition>
          </Interactions>
          <stateTags __type="TagList">
            <tags />
          </stateTags>
        </equippedWornState>
        <settledState __type="SInteractionState" enterGeometryTags="" EnterStateEffectGroup="" EnterStatePlaySequence="None" ExitStateEffectGroup="" ExitStatePlaySequence="None" StateAutoChange="None" StateName="Settled">
          <EnterEventDispatchers />
          <enterStateEffectTags />
          <entityTags __type="TagList">
            <tags />
          </entityTags>
          <exitStateEffectTags />
          <Interactions>
            <SInteractionStateTransition __type="SInteractionStateTransition" NextState="None">
              <Interaction __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@interaction_grab" DisplayType="Show" FocusModeOnly="0" GenericCursor="Grab" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Grab" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
                <QueryTags />
              </Interaction>
            </SInteractionStateTransition>
            <SInteractionStateTransition __type="SInteractionStateTransition" NextState="None">
              <Interaction __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@interaction_store" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Store" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
                <QueryTags />
              </Interaction>
            </SInteractionStateTransition>
            <SInteractionStateTransition __type="SInteractionStateTransition" NextState="None">
              <Interaction __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@interaction_equip" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Equip" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
                <QueryTags />
              </Interaction>
            </SInteractionStateTransition>
          </Interactions>
          <stateTags __type="TagList">
            <tags />
          </stateTags>
        </settledState>
        <storedState __type="SInteractionState" enterGeometryTags="" EnterStateEffectGroup="" EnterStatePlaySequence="None" ExitStateEffectGroup="" ExitStatePlaySequence="None" StateAutoChange="None" StateName="Stored">
          <EnterEventDispatchers />
          <enterStateEffectTags />
          <entityTags __type="TagList">
            <tags 158faf59-73f2-42e6-a7cf-a55c3e46040d="158faf59-73f2-42e6-a7cf-a55c3e46040d" />
          </entityTags>
          <exitStateEffectTags />
          <Interactions>
            <SInteractionStateTransition __type="SInteractionStateTransition" NextState="None">
              <Interaction __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@interaction_carry" DisplayType="Show" FocusModeOnly="0" GenericCursor="Grab" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Carry" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
                <QueryTags />
              </Interaction>
            </SInteractionStateTransition>
            <SInteractionStateTransition __type="SInteractionStateTransition" NextState="None">
              <Interaction __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@interaction_equip" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Equip" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
                <QueryTags />
              </Interaction>
            </SInteractionStateTransition>
          </Interactions>
          <stateTags __type="TagList">
            <tags />
          </stateTags>
        </storedState>
      </carryableStatesParams>
      <carryableTasks />
      <carryInteraction __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@interaction_carry" DisplayType="Show" FocusModeOnly="0" GenericCursor="Grab" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Carry" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
        <QueryTags />
      </carryInteraction>
      <dropInteraction __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@interaction_drop" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Drop" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
        <QueryTags />
      </dropInteraction>
      <equipWearableInteraction __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@interaction_equip" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Equip" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
        <QueryTags />
      </equipWearableInteraction>
      <equipWearableParams __type="SCEquipableParams" itemPort="Armor_Undersuit" />
      <gripData __type="SGripContainer" gripOverrideUsingLOS="0">
        <grips>
          <SCarryableGrip __type="SCarryableGrip" canBeUsedBy="All" carryStyleID="2H_Standard" handMode="RightHand">
            <animationParameters __type="SCarryAnimationParams" handTag="" motionBase="2h" />
            <carryParameters __type="SCarryParams" depth="0.0" height="0.0" width="4.199999809265137" />
            <handGrip __type="SGrip" gripID="" optionalHelper="$grip_right_1">
              <gripShapeParameters __type="SGripShapeParams" dimension="8.0" gripShape="gs_flat" wristRotation="0.0" />
              <offset __type="QuatT">
                <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
                <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
              </offset>
            </handGrip>
            <offHandGrip __type="SGrip" gripID="" optionalHelper="$grip_left_1">
              <gripShapeParameters __type="SGripShapeParams" dimension="8.0" gripShape="gs_flat" wristRotation="0.0" />
              <offset __type="QuatT">
                <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
                <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
              </offset>
            </offHandGrip>
          </SCarryableGrip>
          <SCarryableGrip __type="SCarryableGrip" canBeUsedBy="All" carryStyleID="2H_Reverse" handMode="RightHand">
            <animationParameters __type="SCarryAnimationParams" handTag="" motionBase="2h" />
            <carryParameters __type="SCarryParams" depth="0.0" height="0.0" width="4.199999809265137" />
            <handGrip __type="SGrip" gripID="" optionalHelper="$grip_left_1">
              <gripShapeParameters __type="SGripShapeParams" dimension="8.0" gripShape="gs_flat" wristRotation="0.0" />
              <offset __type="QuatT">
                <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
                <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
              </offset>
            </handGrip>
            <offHandGrip __type="SGrip" gripID="" optionalHelper="$grip_right_1">
              <gripShapeParameters __type="SGripShapeParams" dimension="8.0" gripShape="gs_flat" wristRotation="0.0" />
              <offset __type="QuatT">
                <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
                <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
              </offset>
            </offHandGrip>
          </SCarryableGrip>
        </grips>
      </gripData>
      <interactionPointOffsets __type="SCarryableInteractionPointOffsets">
        <interactionOffsetCarried __type="QuatT">
          <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
          <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
        </interactionOffsetCarried>
        <interactionOffsetEquipped __type="QuatT">
          <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
          <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
        </interactionOffsetEquipped>
        <interactionOffsetInspected __type="QuatT">
          <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
          <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
        </interactionOffsetInspected>
      </interactionPointOffsets>
      <pickupInteraction __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@interaction_grab" DisplayType="Show" FocusModeOnly="0" GenericCursor="Grab" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Grab" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
        <QueryTags />
      </pickupInteraction>
      <placeInteraction __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@interaction_place" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Place" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
        <QueryTags />
      </placeInteraction>
      <storeInteraction __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@interaction_store" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Store" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
        <QueryTags />
      </storeInteraction>
      <throwableParams __type="SThrowableParams" allowHologramTiltRotation="0" applyBoundingBoxPlacementOffset="0" combatThrowable="0" faceUpWhenSettled="1" placementRange="3.0" placementRangeHysteresis="0.5" reticle="none" yawOffset="0.0">
        <audioParams __type="SThrowAudioParams" onCollisionAudioPerceptionInfo="SmallSound" onCollisionAudioPerceptionRadius="20.0">
          <collisionSpeedAudioRTPC __type="AudioRtpc" rtpc="" />
          <onCollisionAudioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
          <onThrownAudioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
        </audioParams>
        <defaultPlacementUpDirection __type="Vec3" x="0.0" y="0.0" z="1.0" />
        <throwModes>
          <SThrowMode __type="SThrowMode" mode="Drop">
            <angularVelocity __type="Vec3" x="0.0" y="0.0" z="1.0" />
            <offset __type="Vec3" x="0.0" y="0.0" z="0.0" />
          </SThrowMode>
          <SThrowMode __type="SThrowMode" mode="Place">
            <angularVelocity __type="Vec3" x="0.0" y="0.0" z="0.0" />
            <offset __type="Vec3" x="0.0" y="0.0" z="0.0" />
          </SThrowMode>
          <SThrowMode __type="SThrowMode" mode="InteractionMode">
            <angularVelocity __type="Vec3" x="0.0" y="0.0" z="0.0" />
            <offset __type="Vec3" x="0.0" y="0.0" z="0.0" />
          </SThrowMode>
          <SThrowMode __type="SThrowMode" mode="TwoHandedThrow">
            <angularVelocity __type="Vec3" x="0.0" y="0.0" z="0.0" />
            <offset __type="Vec3" x="0.0" y="0.0" z="0.0" />
          </SThrowMode>
        </throwModes>
      </throwableParams>
    </SEntityComponentCarryableParams>
    <SInteractionStateMachineParams __type="DataForgeComponentParams" __polymorphicType="SInteractionStateMachineParams">
      <StateTypes>
        <SInteractionStateType __type="SInteractionStateType" bindingsMethod="None" DefaultState="None" networkAuthority="Server" StateTypeName="CarryableStates">
          <StateModifiers />
          <States>
            <SInteractionState __type="SInteractionState" enterGeometryTags="" EnterStateEffectGroup="" EnterStatePlaySequence="None" entityTags="structInstance_TagList_props:1" ExitStateEffectGroup="" ExitStatePlaySequence="None" StateAutoChange="None" StateName="Settled" stateTags="structInstance_TagList_props:1">
              <EnterEventDispatchers />
              <enterStateEffectTags />
              <exitStateEffectTags />
              <Interactions>
                <SInteractionStateTransition>classReference_structure:SInteractionStateTransition</SInteractionStateTransition>
                <SInteractionStateTransition>classReference_structure:SInteractionStateTransition</SInteractionStateTransition>
                <SInteractionStateTransition>classReference_structure:SInteractionStateTransition</SInteractionStateTransition>
              </Interactions>
            </SInteractionState>
            <SInteractionState __type="SInteractionState" enterGeometryTags="" EnterStateEffectGroup="" EnterStatePlaySequence="None" entityTags="structInstance_TagList_props:1" ExitStateEffectGroup="" ExitStatePlaySequence="None" StateAutoChange="None" StateName="Carried" stateTags="structInstance_TagList_props:1">
              <EnterEventDispatchers />
              <enterStateEffectTags />
              <exitStateEffectTags />
              <Interactions>
                <SInteractionStateTransition>classReference_structure:SInteractionStateTransition</SInteractionStateTransition>
                <SInteractionStateTransition>classReference_structure:SInteractionStateTransition</SInteractionStateTransition>
                <SInteractionStateTransition>classReference_structure:SInteractionStateTransition</SInteractionStateTransition>
                <SInteractionStateTransition>classReference_structure:SInteractionStateTransition</SInteractionStateTransition>
              </Interactions>
            </SInteractionState>
            <SInteractionState __type="SInteractionState" enterGeometryTags="" EnterStateEffectGroup="" EnterStatePlaySequence="None" entityTags="structInstance_TagList_props:1" ExitStateEffectGroup="" ExitStatePlaySequence="None" StateAutoChange="None" StateName="Dropped" stateTags="structInstance_TagList_props:1">
              <EnterEventDispatchers />
              <enterStateEffectTags />
              <exitStateEffectTags />
              <Interactions />
            </SInteractionState>
            <SInteractionState __type="SInteractionState" enterGeometryTags="" EnterStateEffectGroup="" EnterStatePlaySequence="None" entityTags="structInstance_TagList_props:1" ExitStateEffectGroup="" ExitStatePlaySequence="None" StateAutoChange="None" StateName="Stored" stateTags="structInstance_TagList_props:1">
              <EnterEventDispatchers />
              <enterStateEffectTags />
              <exitStateEffectTags />
              <Interactions>
                <SInteractionStateTransition>classReference_structure:SInteractionStateTransition</SInteractionStateTransition>
                <SInteractionStateTransition>classReference_structure:SInteractionStateTransition</SInteractionStateTransition>
              </Interactions>
            </SInteractionState>
            <SInteractionState __type="SInteractionState" enterGeometryTags="" EnterStateEffectGroup="" EnterStatePlaySequence="None" entityTags="structInstance_TagList_props:1" ExitStateEffectGroup="" ExitStatePlaySequence="None" StateAutoChange="None" StateName="EquippedWorn" stateTags="structInstance_TagList_props:1">
              <EnterEventDispatchers />
              <enterStateEffectTags />
              <exitStateEffectTags />
              <Interactions>
                <SInteractionStateTransition>classReference_structure:SInteractionStateTransition</SInteractionStateTransition>
                <SInteractionStateTransition>classReference_structure:SInteractionStateTransition</SInteractionStateTransition>
                <SInteractionStateTransition>classReference_structure:SInteractionStateTransition</SInteractionStateTransition>
              </Interactions>
            </SInteractionState>
          </States>
        </SInteractionStateType>
      </StateTypes>
    </SInteractionStateMachineParams>
    <SPersistentComponentParams __type="DataForgeComponentParams" __polymorphicType="SPersistentComponentParams" />
    <SInteractionLinkParams __type="DataForgeComponentParams" __polymorphicType="SInteractionLinkParams">
      <linkPlugs />
      <vehicleItemPortInteractionLinks />
    </SInteractionLinkParams>
  </Components>
  <StaticEntityClassData>
    <DefaultEntitlementEntityParams __type="EntityClassStaticDataParams" __polymorphicType="DefaultEntitlementEntityParams" canEntitleThroughWebsite="1" entitlementPolicy="8a1fdd48-7896-4774-a110-2466190e1a07" />
  </StaticEntityClassData>
  <tags 80c7276b-b8e1-4b19-a5f3-1ea6eebb6b80="80c7276b-b8e1-4b19-a5f3-1ea6eebb6b80" 59ca5e36-b9a2-4459-ad0e-5745bcf5d899="59ca5e36-b9a2-4459-ad0e-5745bcf5d899" ba75cc73-a4c9-447a-9912-1fd8ccc7031b="ba75cc73-a4c9-447a-9912-1fd8ccc7031b" ee684f41-bb35-4fa1-8af9-256662d85365="ee684f41-bb35-4fa1-8af9-256662d85365" 7857cd96-b161-4f56-a076-32ab859778bc="7857cd96-b161-4f56-a076-32ab859778bc" ba81fd42-eb1e-4948-9a92-6359133e16e2="ba81fd42-eb1e-4948-9a92-6359133e16e2" 6c6a9482-7e4b-4a88-bf07-50fe3ec1e538="6c6a9482-7e4b-4a88-bf07-50fe3ec1e538" 42a1d946-f08a-4627-9749-10106563935b="42a1d946-f08a-4627-9749-10106563935b" 0ee576a7-9bc7-4ac1-b4c8-9b964525d147="0ee576a7-9bc7-4ac1-b4c8-9b964525d147" b97f2439-cde7-45f9-acc3-5eab75b0f84c="b97f2439-cde7-45f9-acc3-5eab75b0f84c" bed8e09b-a5f2-4f4e-9be9-ab618ebfbd58="bed8e09b-a5f2-4f4e-9be9-ab618ebfbd58" />
</EntityClassDefinition.rsi_deckcrew_undersuit_01_01_20>